/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
.view-content-slide {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.view-content-slide .view-content {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
.view-content-slide .view-content .views-row {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}
.view-content-slide .view-content .views-row .views-field-body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0 auto;
}
.view-content-slide .view-content .views-row .views-field-body > div {
  margin: 0 auto;
  width: 1200px;
}
.view-content-slide .view-content .views-row .views-field-body > div > div {
  height: 400px;
  background: greenyellow;
  width: 200px;
  position: relative;
  bottom: -50px;
  opacity: 0;
  transition: 300ms;
  transition-delay: 500ms;
}
.view-content-slide .view-content .views-row.swiper-slide-active .views-field-body > div > div {
  opacity: 1;
  bottom: 0;
}
